Subject: [MMUSIC] Draft new version: 8843bis-03

From: Christer Holmberg <[email-masked]>
Date: Wed, 23 Jun 2021 10:18:28 +0000

Hi,

Based on Roman's and Paul's latest feedback, I have submitted a new version of 8843bis.

The changes are:

  *   The 'RFC 8843 Considerations' section points out the difference in offers and answers in 8843 and 8843bis, but leave it up to implementations on how to deal with it;
  *   Added a 'SIP Considerations' section, with some guidance regarding 3PCC cases with empty re-INVITEs;
  *   Added an SDP offer example with bundle-only to Section 7.2.2. I realized the document did not have any such example.

All comments should now have been addressed, so unless someone thinks something has not been correctly addressed, I think we should move the draft forward.

Regards,

Christer

---

From: Roman Shpount <[email-masked]>
Date: Fri, 25 Jun 2021 02:43:21 -0400

All my comments have been addressed.

Thank You,
_____________
Roman Shpount

On Wed, Jun 23, 2021 at 6:18 AM Christer Holmberg <
[email-masked]> wrote:

> Hi,
>
>
>
> Based on Roman’s and Paul’s latest feedback, I have submitted a new
> version of 8843bis.
>
>
>
> The changes are:
>
>
>
>    - The ‘RFC 8843 Considerations’ section points out the difference in
>    offers and answers in 8843 and 8843bis, but leave it up to implementations
>    on how to deal with it;
>    - Added a ‘SIP Considerations’ section, with some guidance regarding
>    3PCC cases with empty re-INVITEs;
>    - Added an SDP offer example with bundle-only to Section 7.2.2. I
>    realized the document did not have any such example.
>
>
>
> All comments should now have been addressed, so unless someone thinks
> something has not been correctly addressed, I think we should move the
> draft forward.
>
>
>
> Regards,
>
>
>
> Christer
>